#filepicker h1{
    font-size: 36px;
    letter-spacing: -1px;
    color:#005da4;
    margin:50px 0;
}

.filepicker-buttons{
    float:left;
    overflow:hidden;
    width:100%;
}

.resume-row{
    z-index: 1;
}

.upload-resume-toggle{
    display: block;
    overflow: hidden;
    clear: both;
    border:1px solid #c9cfdd;
    background:#fff;
    border-radius: 2px;
    padding:6px 5px;
    cursor: pointer;
    position: relative;
    width: 100%;
    text-align: left;
    -webkit-transition:all 0.2s ease-out;
    transition:all 0.2s ease-out;
}

.upload-resume-toggle span{
    content:"";
    position: absolute;
    z-index: 1;
    top:50%;
    right: 7px;
    margin-top: -3px;
    width:12px;
    height:8px;
    background: url(/images/select-arrow-new.png) no-repeat center;
    background-size: 12px auto;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.upload-resume-toggle.valid{
    border-color: #219a00;
}

.upload-resume-toggle.valid .filepicker-file-chosen{
    color:#219a00;
}

.upload-resume-toggle.error{
    border-color: #e01a22;
}

.upload-resume-toggle.error .filepicker-file-chosen{
    color:#e01a22;
}

.upload-resume-toggle.open{
    border-color: #005da4;
}

.upload-resume-toggle.open span{
    -webkit-transform:rotate(180deg);
    transform:rotate(180deg);
}

.upload-resume-dropdown{
    display: none;
    position: relative;
    left:0px;
    right:0px;
    margin:1px 0 0 0;
    border:1px solid #a2a2a2;
    border-radius: 2px;
    z-index:10;
    box-shadow: 0px 2px 6px rgba(0,0,0,0.15);
    background:#fff;
    overflow: hidden;
}

.upload-resume-dropdown [name="resume"]{
    position: absolute;
    left:-500px;
}


.upload-resume-dropdown .resume-label,
#filepicker-dropbox,
#filepicker-googledrive,
#filepicker-onedrive,
#filepicker-box{
    float:left;
    width: 100%;
    text-align: left;
    padding: 7px 3%;
    background: #fff;
    border: 0;
    border-radius: -;
    display: inline-block;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    color: #000;
    cursor: pointer;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
    margin: 0;
}

.upload-resume-dropdown .resume-label{
    width: 94%
}

.upload-resume-dropdown .resume-label img,
#filepicker-dropbox img,
#filepicker-googledrive img,
#filepicker-onedrive img,
#filepicker-box img{
    float:left;
    width:20px;
    height:20px;
    margin:0 8px 0 0;
}

.upload-resume-dropdown .resume-label:hover,
#filepicker-dropbox:hover,
#filepicker-googledrive:hover,
#filepicker-onedrive:hover,
#filepicker-box:hover{
    background:#efefef;
}


.upload-resume-dropdown .resume-label img,
.upload-resume-dropdown.desktop .resume-label img{
    display: none;
}

.upload-resume-dropdown .resume-label img:first-child,
.upload-resume-dropdown.desktop .resume-label img:first-child{
    display: block;
}

.upload-resume-dropdown.tablet .resume-label img,
.upload-resume-dropdown.mobile .resume-label img{
    display: block;
}

.upload-resume-dropdown.tablet .resume-label img:first-child,
.upload-resume-dropdown.mobile .resume-label img:first-child{
    display: none;
}

.upload-resume-dropdown.tablet .resume-label span,
.upload-resume-dropdown.mobile .resume-label span{
    font-size: 0px;
    color:#fff;
    height: 20px;
}

.upload-resume-dropdown.tablet .resume-label span:before,
.upload-resume-dropdown.mobile .resume-label span:before{
    content: "from this device";
    font-size: 13px;
    color:#000;
}

.upload-resume-dropdown.no-mobile-choose .resume-label{
    display: none!important;
}

.upload-resume-dropdown .resume-label span{
    float: left;
    color: #000;
    margin: 0;
    font-size: 13px;
}

.filepicker-file-chosen{
    float:none;
    width:auto;
    font-size:13px;
    color:#000;
    margin:0;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-right: 25px;
}

.filepicker-resume-error{
    display: none;
    padding: 0;
    margin:2px 0 0 -1px;
    color: #e01a22;
    background:none;
    border:0;
}

#filepicker-overlay{
    position: fixed;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
    background:rgba(0,0,0,0.6);
    z-index:10;
    display: none;
    z-index:15;
}

#filepicker-loading-div{
    z-index:20;
    position: absolute;
    top:96px;
    left:0px;
    bottom:60px;
    right:0px;
    background:rgba(255,255,255,0.6);
    z-index:10;
    display: none;
}

#filepicker-loading-div img{
    width:20px;
    height:20px;
    position: absolute;
    top:100px;
    left:50%;
    margin:0 0 0 -10px;
    border:none;
    display: block;
}

#filepicker-loading-div p{
    position: absolute;
    top:135px;
    left:0px;
    width:100%;
    text-align: center;
    font-size:14px;
    color:#005da4;
}

#filepicker-popup{
    position: fixed;
    top:50%;
    left:50%;
    margin:-350px 0 0 -300px;
    width:600px;
    height:700px;
    background:#fff;
    border-radius:5px;
    display: none;
    overflow:hidden;
}

#filepicker-top{
    float:left;
    width:570px;
    padding:10px 15px;
    background: #005da4; /* Old browsers */
    background: -moz-linear-gradient(top,  #005da4 0%, #003777 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005da4), color-stop(100%,#003777)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #005da4 0%,#003777 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #005da4 0%,#003777 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #005da4 0%,#003777 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #005da4 0%,#003777 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005da4', endColorstr='#003777',GradientType=0 ); /* IE6-9 */
    z-index:2;
    position: relative;
}

#filepicker-top h3{
    float: left!important;
    height: 40px;
    font-size: 20px;
    line-height: 40px;
    color: #fff;
    margin: 0!important;
    padding: 0;
    width: auto!important;
}

#filepicker-top span{
    float:left;
    width:40px;
    height:40px;
    margin:0 10px 0 0;
    background-position: center;
    background-repeat: no-repeat;
}

#filepicker-top.dropbox-filepicker span{
    background-image:url(/images/filepicker-dropbox-icon.png);
}

#filepicker-top.googledrive-filepicker span{
    background-image:url(/images/filepicker-googledrive-icon.png);
}

#filepicker-top.onedrive-filepicker span{
    background-image:url(/images/filepicker-onedrive-icon.png);
}

#filepicker-top.box-filepicker span{
    background-image:url(/images/filepicker-box-icon.png);
}

#filepicker-top h3 span#filepicker-picker{
    float:none;
    display: inline-block;
    width:auto;
    height:auto;
    background: none;
}

#filepicker-userinfo{
    float:right;
    padding:0 0 0 10px;
    position: relative;
    border-radius:2px;
    cursor: pointer;
    display: none;
}

#filepicker-userinfo p{
    float:left;
    font-size: 14px;
    line-height: 40px;
    height:40px;
    color:#fff;
}

#filepicker-userinfo img{
    float: right;
    width: 10px;
    height:10px;
    display: block;
    margin: 15px 0 0 10px;
    border: none;
}

#filepicker-userinfo-dropdown{
    float:right;
    position: absolute;
    top:40px;
    right:0px;
    padding:10px 15px;
    background:#fff;
    border:1px solid #c9cfdd;
    cursor: pointer;
    display: none;
}

#filepicker-userinfo-dropdown:before{
    content:"";
    position: absolute;
    top:-8px;
    right:30px;
    width:0px;
    height:0px;
    border-bottom:10px solid #fff;
    border-left:10px solid transparent;
    border-right:10px solid transparent;
}

#filepicker-userinfo-dropdown p{
    float:right;
    width:100%;
    height:auto;
    padding:0;
    color:#444;
    text-align: right;
    white-space: nowrap;
}

#filepicker-userinfo-dropdown span#filepicker-logout{
    float:right;
    padding:0;
    margin:0;
    color:#005da4;
    cursor:pointer;
    height:auto;
    background:none;
    text-align: right;
    width:auto;
}

#filepicker-userinfo-dropdown span:hover{
    text-decoration: underline;
}

#filepicker-userinfo:hover > #filepicker-userinfo-dropdown,
#filepicker-userinfo-dropdown:hover{
    display: block;
}

#filepicker-breadcrumbs{
    float:left;
    width:495px;
    padding:10px 15px;
    font-size: 12px;
    line-height: 15px;
    height:15px;
    background:#fff;
}

#filepicker-breadcrumbs span,
#filepicker-breadcrumbs button{
    margin:0 5px;
    float:left;
    color:#444;
    cursor:default;
}

#filepicker-breadcrumbs button.filepicker-breadcrumb{
    float:left;
    margin:0;
    color:#005da4;
    border:0;
    background:none;
}

#filepicker-breadcrumbs button.filepicker-breadcrumb:hover{
    cursor: pointer;
}

#filepicker-breadcrumbs button.filepicker-breadcrumb:first-child{
    margin:0;
}

#filepicker-breadcrumbs button.filepicker-breadcrumb:last-child{
    color:#444;
}

#filepicker-breadcrumbs button.filepicker-breadcrumb:last-child:hover{
    cursor:default;
}

#filepicker-display{
    float:right;
    width:58px;
    padding:5px 10px 5px 0;
    height:25px;
    background:#fff;
}

#filepicker-display div{
    float:left;
    width:18px;
    height:15px;
    padding:5px;
    cursor:pointer;
}

#filepicker-display div span{
    -webkit-transition:background 0.2s linear;
    -moz-transition:background 0.2s linear;
    -o-transition:background 0.2s linear;
    transition:background 0.2s linear;
}

#filepicker-display div.filepicker-view-list{
    border-right:1px solid #c9cfdd;
}

#filepicker-display div.filepicker-view-list span{
    float:left;
    width:100%;
    height:3px;
    margin:3px 0 0 0;
    background:#999;
}

#filepicker-display div.filepicker-view-list span:first-child{
    margin:0;
}

#filepicker-display div.filepicker-view-icons span{
    float:left;
    width:5px;
    height:5px;
    margin:5px 0 0 5px;
    background:#999;
}

#filepicker-display div.filepicker-view-icons span:first-child{
    margin:0;
}

#filepicker-display div.filepicker-view-icons span:first-child + span{
    margin:0 0 0 5px;
}

#filepicker-display div.filepicker-view-icons span:first-child + span + span{
    margin:5px 0 0 0;
}

#filepicker-display div:hover > span,
#filepicker-display div.selected > span{
    background:#005da4;
}

#filepicker-contents-scroll{
    float:left;
    width:600px;
    height:545px;
    overflow: hidden;
    overflow-y: auto;
    border-top:1px solid #c9cfdd;
    border-bottom:1px solid #c9cfdd;
    background:#f1f1f1;
}

#filepicker-contents{
    overflow: hidden;
    padding:10px;
}

#filepicker-bottom{
    float:left;
    width:570px;
    padding:10px 15px;
    background:#fff;
}

#filepicker-close{
    float: left;
    width: 150px;
    background: #fff;
    color: #555;
    margin: 0 5px 0 260px;
    border-color: #c9cfdd;
    line-height: 34px;
}

#filepicker-choose{
   float: left;
    width: 150px;
    opacity: 0.4;
    cursor: default;
    clear: none;
}

#filepicker-choose.filepicker-chosen{
    opacity: 1;
    cursor:pointer;
}

.filepicker-error{
    float:left;
    width:94%;
    padding:15px 3%;
    background:#f1f8ff;
    border: 1px solid #aaccee;
    font-size: 14px;
    color:#444;
    text-align: center;
}

#filepicker-contents button,
#filepicker-contents div{
    float:left;
    width:100%;
    padding:10px 2%;
    border:0;
    text-align:left;
    border-top:1px solid #e4e7ee;
    cursor:pointer;
    position: relative;
    background:#fff;
    -webkit-transition:background 0.2s linear;
    -moz-transition:background 0.2s linear;
    -o-transition:background 0.2s linear;
    transition:background 0.2s linear;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    outline-style:none;/*IE*/
}

#filepicker-contents div{
    width:96%;
}

#filepicker-contents button:focus {
    outline: 2px solid rgba(255, 165, 0, 0.4);
    outline-offset: -2px;
}

#filepicker-contents div.unsupported *{
    opacity:0.5;
}

#filepicker-contents button:first-child,
#filepicker-contents div:first-child{
    border-top:none;
}

#filepicker-contents button:hover,
#filepicker-contents div:hover{
    background:#f1f8ff;
}

#filepicker-contents div.unsupported{
    background: #fff;
    cursor: default;
}

#filepicker-contents.icon-view div:hover{
    background: #fff;
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.25);
    -o-box-shadow: 0px 0px 8px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 8px rgba(0,0,0,0.25);
}

#filepicker-contents.icon-view div.unsupported{
    background: #fff;
    cursor: default;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}

span.filepicker-thumb{
    float:left;
    width:40px;
    height:40px;
    display: block;
    margin:5px 10px 5px 0;
    overflow:hidden;
    text-align: center;
}

span.filepicker-thumb img{
    display: inline-block;
    width:100%;
}

#filepicker-contents div h3,
#filepicker-contents button h3{
    font-size: 15px;
    color:#003777;
    margin:9px 0 0 0!important;
    padding:0;
    float:none;
    width: auto!important;
}

#filepicker-contents div p,
#filepicker-contents button p{
    color:#b1b1b1;
    margin:0;
    padding:0;
}

#filepicker-contents div.dropbox-folder h3,
#filepicker-contents div.googledrive-folder h3,
#filepicker-contents div.onedrive-folder h3,
#filepicker-contents div.box-folder h3,
#filepicker-contents button.dropbox-folder h3,
#filepicker-contents button.googledrive-folder h3,
#filepicker-contents button.onedrive-folder h3,
#filepicker-contents button.box-folder h3{
    margin:18px 0 0 0!important;
}

#filepicker-contents div span.filepicker-checkbox,
#filepicker-contents button span.filepicker-checkbox{
    position: absolute;
    top:50%;
    right:2%;
    width:18px;
    height:18px;
    border-radius:2px;
    border:1px solid #c9cfdd;
    margin: -9px 0 0 0;
    background-color:#f9f9f9;
}

#filepicker-contents div span.filepicker-unsupported{
    position: absolute;
    top:50%;
    left:50%;
    height:30px;
    margin:-15px 0 0 -122px;
    font-size: 14px;
    line-height: 30px;
    color:#444;
    background:#f1f8ff;
    border:1px solid #aaccee;
    z-index:10;
    display: none;
    text-align: center;
    padding:0 15px;
    opacity: 1;
}

#filepicker-contents button.selected{
    background:#f1f8ff;
}

#filepicker-contents button.selected span.filepicker-checkbox{
    background:url(/images/filepicker-selected-tick.png) no-repeat center;
}

#filepicker-contents button.selected span.filepicker-checkbox:after{
    display: none;
}

#filepicker-contents div span.filepicker-checkbox:after,
#filepicker-contents button span.filepicker-checkbox:after{
    content: "";
    position: absolute;
    top: 1px;
    width: 12px;
    height: 12px;
    border-radius: 2px;
    border: 2px solid rgba(0,0,0,0.05);
    left: 1px;
}

#filepicker-contents.icon-view div{
    float: left;
    width: 42%;
    margin: 10px 2%;
    padding: 10px 2%;
    text-align: center;
    height:150px;
    -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
    -o-box-shadow: 0px 0px 8px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
}

#filepicker-contents.icon-view div span.filepicker-thumb{
    float: left;
    width: 100%;
    height: 100px;
    margin: 0 0 10px -1px;
}

#filepicker-contents.icon-view div span.filepicker-thumb img{
    width:80px;
    margin:10px 0 0 0;
}

#filepicker-contents.icon-view div h3{
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: left;
    width: 100%!important;
    margin: 0!important;
}

#filepicker-contents.icon-view div.dropbox-folder h3,
#filepicker-contents.icon-view div.googledrive-folder h3,
#filepicker-contents.icon-view div.onedrive-folder h3,
#filepicker-contents.icon-view div.box-folder h3{
    margin:0 0 15px 0!important;
}

#filepicker-contents.icon-view div span.filepicker-checkbox{
    top: 25px;
    right: 6%;
}

.logout-frame{
    display: none;
}

#filepicker-submit{
    float:none;
    clear:both;
    margin:0 auto;
    width:200px;
    font-size: 16px;
    background:#005da4;
    color:#fff;
    text-align: center;
    border-radius:2px;
    padding:10px 0;
    border:none;
    display: block;
    outline:none;
    cursor:pointer;
}

#filepicker-submit:hover{
    background:#003777;
}

@media screen and (max-width:730px){
    .filepicker-buttons{
        width:100%;
        overflow:visible;
    }

    .upload-resume-dropdown .resume-label,
    .upload-resume-dropdown.mobile .resume-label,
    .upload-resume-dropdown.tablet .resume-label,
    #filepicker-dropbox,
    #filepicker-googledrive,
    #filepicker-onedrive,
    #filepicker-box{
        width:100%;
        padding:10px 0;
        font-size:14px;
        box-sizing: border-box;
    }

    .upload-resume-dropdown .resume-label img,
    .upload-resume-dropdown.mobile .resume-label img,
    .upload-resume-dropdown.tablet .resume-label img,
    #filepicker-dropbox img,
    #filepicker-googledrive img,
    #filepicker-onedrive img,
    #filepicker-box img{
        width:20px;
        height:20px;
        margin:0 8px 0 3%;
    }

    .upload-resume-dropdown .resume-label span,
    .upload-resume-dropdown.mobile .resume-label span:before,
    .upload-resume-dropdown.tablet .resume-label span:before{
        font-size: 14px;
    }

    #filepicker-popup{
        top:30px;
        left:5%;
        right:5%;
        bottom:30px;
        margin:0;
        width:90%;
        height:auto;
    }

    #filepicker-top{
        width:94%;
        padding:10px 3%;
    }

    #filepicker-top span{
        width:20px;
        height:20px;
        background-size:20px 20px;
    }

    #filepicker-top h3{
        display: none;
    }

    #filepicker-userinfo{
        float:left;
        padding:0;
        position: static;
    }

    #filepicker-userinfo img{
        margin-top:5px;
    }

    #filepicker-userinfo p{
        line-height: 20px;
        height:20px;
    }

    #filepicker-userinfo-dropdown p{
        height:auto;
    }

    #filepicker-userinfo-dropdown{
        left:0px;
        display: none;
    }

    #filepicker-userinfo-dropdown:before{
        right:70%;
    }

    #filepicker-userinfo-dropdown p,
    #filepicker-userinfo-dropdown span#filepicker-logout{
        text-align: left;
        float:left;
    }

    #filepicker-breadcrumbs{
        width:64%;
        margin:10px 3%;
        padding:0;
        overflow: hidden;
        white-space: nowrap;
        text-overflow:ellipsis;
        height:15px;
    }

    #filepicker-breadcrumbs span,
    #filepicker-breadcrumbs button.filepicker-breadcrumb{
        float:none;
    }

    #filepicker-display{
        padding-right:0px;
    }

    #filepicker-userinfo:hover > #filepicker-userinfo-dropdown,
    #filepicker-userinfo-dropdown:hover{
        display: none;
    }

    #filepicker-contents-scroll{
        position: absolute;
        top:75px;
        bottom:60px;
        left:0px;
        height: auto;
        width:auto;
    }

    #filepicker-contents{
        padding:10px 3%;
    }

    #filepicker-contents div h3,
    #filepicker-contents div p
    #filepicker-contents button h3,
    #filepicker-contents button p{
        margin-right: 30px!important;
        overflow:hidden;
        text-overflow:ellipsis;
        white-space: nowrap;
    }

    #filepicker-contents div h3,
    #filepicker-contents button h3{
        font-size:12px;
        margin-top:12px!important;
    }

    #filepicker-contents div p,
    #filepicker-contents button p{
        font-size: 11px;
    }

    #filepicker-bottom{
        position: absolute;
        bottom:0px;
        left:0px;
        z-index:2;
        padding:10px 3% 5px 3%;
        width:94%;
        border-top:1px solid #c9cfdd;
    }

    #filepicker-close,
    #filepicker-choose{
        width:49%;
        margin:0 0 5px -2px;
    }

    #filepicker-close{
        margin:0 2% 5px -2px;
    }

    #filepicker-loading-div{
        top:76px;
        bottom:106px;
    }

    #filepicker-contents.icon-view div{
        margin:5px 2%;
        height: auto;
    }

    #filepicker-contents.icon-view div span.filepicker-thumb{
        height:40px;
        padding:5px 0;
    }

    #filepicker-contents.icon-view div span.filepicker-thumb img{
        width:40px;
        margin:0;
    }

    #filepicker-contents.icon-view div span.filepicker-checkbox{
        top: 15px;
    }

    #filepicker-contents button.selected span.filepicker-checkbox{
        background:url(/images/filepicker-selected-tick-mobile.png) no-repeat center;
        background-size:18px 18px;
    }

    #filepicker-contents.icon-view div h3{
        float:left;
        margin-right: 0px!important;
        width:100%!important;
    }

    #filepicker-contents.icon-view div p{
        display: none;
    }

    #filepicker-contents.icon-view span.filepicker-thumb span{
        display: none;
    }

    #filepicker-contents.icon-view div.dropbox-folder h3,
    #filepicker-contents.icon-view div.googledrive-folder h3,
    #filepicker-contents.icon-view div.onedrive-folder h3,
    #filepicker-contents.icon-view div.box-folder h3{
        margin:0!important;
    }

    #filepicker-contents div:hover,
    #filepicker-contents button:hover{
        background:#fff;
    }

    #filepicker-contents.icon-view div:hover{
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        -o-box-shadow: none;
        box-shadow: none;
    }

    #filepicker-contents div span.filepicker-unsupported{
        font-size:13px;
        margin-left:-118px;
        margin-top:0px;
        transform: translateY(-50%);
        height: auto;
        line-height: 18px;
        padding-top:5px;
        padding-bottom:5px;
    }

    #filepicker-contents.icon-view div span.filepicker-unsupported{
        font-size:13px;
        left:2%;
        top:10px;
        margin:0;
        height:auto;
        line-height: 15px;
        width:90%;
        padding:10px 3%;
    }

}

@media screen and (max-width:568px){
    .filepicker-file-chosen{
        padding-left: 8px;
    }

    .upload-resume-toggle{
        padding:10px 5px;
    }
}

@media screen and (max-width:480px){
    .upload-resume-dropdown .resume-label span{
        display: block;
    }
}

@media screen and (max-width:479px){
    #filepicker-close,
    #filepicker-choose{
        width:100%;
        margin:0 0 5px 0;
    }

    #filepicker-contents-scroll{
        bottom:105px;
    }
}